form {
    max-width: initial;
    width: initial;
    padding: initial;
    border-radius: initial;
    background-color: initial;
    color: initial;
}

.body-content {
    max-width: 1076px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.k-widget {
    max-width: calc(50% - 5px);
    width: 100% !important;
    height: 35px !important;
    display:inline-block !important;
}

#Rental_Rent, #Rental_PropValue, #Loan_Loan, #Loan_PropValue {
    background-position-y: center;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='25.8px' width='40px'><text x='9' y='19' fill='gray' font-size='16px' font-family='tahoma'>£</text></svg>");
    background-repeat: no-repeat;
    padding-left: 25px;
}

.calc_container {
    max-width: 1076px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

    .calc_container .calc_header {
        width: 100%;
        font-weight: 700;
        color: #fff;
        border-radius: 5px;
        font-size: 15px;
    }

        .calc_container .calc_header .calc_header_item {
            width: calc(50% - 20px);
            display: inline-block;
            text-align: center;
            padding: 10px;
            cursor: pointer;
        }

        .calc_container .calc_header .rental_header {
            margin-right: -2px;
            border-top-left-radius: 5px;
            transition: background-color 0.3s;
        }

        .calc_container .calc_header .header_selected:hover {
            background-color: #b6802c;
        }

        .calc_container .calc_header .header_selected {
            background-color: #feb340;
        }

        .calc_container .calc_header .loan_header {
            margin-left: -2px;
            border-top-right-radius: 5px;
            transition: background-color 0.3s;
        }

        .calc_container .calc_header .header_unselected:hover {
            background-color: #003968;
        }

        .calc_container .calc_header .header_unselected {
            background-color: #015293;
        }

    .calc_container .calc_content {
        width: 100%;
    }

        .calc_container .calc_content .calc_button_container {
            text-align: center;
            margin-top: 10px;
        }

            .calc_container .calc_content .calc_button_container .calc_button {
                width: 160px;
                height: 35px;
                background-color: #a6a6a6;
                display: inline-block;
                line-height: 35px;
                font-size: 14px;
                cursor: pointer;
                transition: all 0.3s;
                color: #000;
            }

                .calc_container .calc_content .calc_button_container .calc_button:hover {
                    background-color: #626262;
                    color: #fff;
                }

                .calc_container .calc_content .calc_button_container .calc_button:nth-of-type(1) {
                    float: left;
                    width: auto;
                    height: auto;
                    background-color: transparent;
                    line-height: normal;
                    font-size: 16px;
                    color: #989898;
                    margin-left: 10px;
                }

                    .calc_container .calc_content .calc_button_container .calc_button:nth-of-type(1) i {
                        margin-left: 10px;
                        font-size: 20px;
                    }

                    .calc_container .calc_content .calc_button_container .calc_button:nth-of-type(1):hover {
                        color: #015293;
                    }

                .calc_container .calc_content .calc_button_container .calc_button:nth-of-type(2) {
                    margin-right: 10px;
                    float: right;
                }

    .calc_container .calc_content_hidden {
        display: none;
    }

    .calc_container .calc_content .calc_content_item {
        padding: 10px 10px 0px 10px;
    }

    .calc_container .calc_content .calc_content_item {
        padding: 10px 20px 10px 10px;
    }

        .calc_container .calc_content .calc_content_item .form_required {
            font-size: 10px;
            line-height: 30px;
        }

    .calc_container .calc_content .calc_property_details {
        border: 7px solid #feb340;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        transition: border ease 0.3s;
    }

    .calc_container .calc_content .calc_product_details {
        border: 7px solid #015293;
        border-radius: 7px;
        margin-top: 10px;
    }

    .calc_container .calc_content .calc_fee_details_desktop {
        border: 7px solid #feb340;
        border-radius: 7px;
        margin-top: 10px;
        display: block;
        padding-bottom: 10px;
    }

    .calc_container .calc_content .calc_fee_details_mobile {
        border: 7px solid #feb340;
        border-radius: 7px;
        margin-top: 10px;
        display: none;
        padding-bottom: 10px !important;
    }

    .calc_container .calc_content .calc_content_item .form_group {
        margin-bottom: 10px;
    }

        .calc_container .calc_content .calc_content_item .form_group > label {
            max-width: calc(50% - 0px);
            width: 100%;
            display: inline-block;
            height: 35px;
            text-align: left;
        }

        .calc_container .calc_content .calc_content_item .form_group > input {
            max-width: calc(50% - 34px);
            width: 100%;
            display: inline-block;
            height: 35px;
            text-align: left;
            border: 2px solid silver;
            padding: 0;
        }

        .calc_container .calc_content .calc_content_item .form_group > select {
            max-width: calc(50% - 5px);
            width: 100%;
            display: inline-block;
            height: 39px;
            text-align: left;
            border: 2px solid silver;
            padding: 10px;
        }

        .calc_container .calc_content .calc_fee_details_desktop .form_group_header {
            position: relative;
            left: calc(38% + 5px);
            height: 35px;
            margin-bottom: 10px;
        }

        .calc_container .calc_content .calc_fee_details_desktop .form_group_header .form_group_header_item {
            max-width: calc(30% - 4px);
            width: 100%;
            display: inline-block;
            height: 35px;
            background-color: #feb340;
            color: #015293;
            font-weight: 700;
            line-height: 35px;
            text-align: center;
        }

            .calc_container .calc_content .calc_fee_details_desktop .form_group_header .form_group_header_item:nth-of-type(1n) {
                margin-right: 10px;
            }

    .calc_container .calc_content .calc_fee_details_desktop .form_group > label {
        max-width: 38%;
        width: 100%;
        display: inline-block;
        height: 35px;
        text-align: left;
        pointer-events: none;
    }

    .calc_container .calc_content .calc_fee_details_desktop .form_group > input, .calc_container .calc_content .calc_fee_details_desktop .form_group > p {
        max-width: calc(30% - 17px);
        width: 100%;
        display: inline-block;
        height: 35px;
        text-align: left;
        border: 2px solid #feb340;
        border-radius: 10px;
        padding: 0px 5px 0px 5px;
        pointer-events: none;
        text-align: center;
    }

    .calc_container .calc_content .calc_fee_details_desktop .form_group > p {
        min-height: 35px;
        height: auto;
        font-family: Tahoma;
        vertical-align: middle;
        display: inline-grid;
        align-items: center;
        text-align: center;
        padding: 5px;
        font-size: 13px;
    }

    .calc_container .calc_content .calc_fee_details_desktop .form_group > input:disabled {
        background-color: #fff;
        color: #000;
    }

    .calc_container .calc_content .calc_fee_details_desktop .form_group > #Rental_Notes, .calc_container .calc_content .calc_fee_details_desktop .form_group > #Loan_Notes,
    .calc_container .calc_content .calc_fee_details_desktop .form_group > #Loan_Rate, .calc_container .calc_content .calc_fee_details_desktop .form_group > #Rental_Rate,
    .calc_container .calc_content .calc_fee_details_desktop .form_group > #Loan_MaxArrFee, .calc_container .calc_content .calc_fee_details_desktop .form_group > #Rental_MaxArrFee {
        max-width: calc(60% - 6px);
        margin-right: 0;
    }

    .calc_container .calc_content .calc_fee_details_desktop .form_group > #Rental_Notes, .calc_container .calc_content .calc_fee_details_desktop .form_group > #Loan_Notes {
        font-weight: 700;
    }

    .calc_container .calc_content .calc_fee_details_desktop .form_group > input:nth-of-type(1) {
        margin-right: 10px;
    }

@media(max-width:712px) {
    .calc_container .calc_content .calc_content_item .form_group > label {
        max-width: 100%;
        width: 100%;
        display: inline-block;
        height: 35px;
        text-align: center;
    }

    .calc_container .calc_content .calc_content_item .form_group > input, .calc_container .calc_content .calc_content_item .form_group > p {
        max-width: 100%;
        width: 100%;
        display: inline-block;
        height: 35px;
        text-align: center;
    }

    .k-widget {
        max-width: 100%;
        width: 100% !important;
        height: 35px !important;
    }

    .k-input {
        text-align: center;
        padding-left: 25px !important;
    }

    .calc_container .calc_content .calc_fee_details .form_group > input:nth-of-type(1n) {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .calc_container .calc_content .calc_content_item {
        padding: 10px 20px 0px 10px;
    }

    .calc_container .calc_content .calc_fee_details_desktop {
        display: none;
    }

    .calc_container .calc_content .calc_fee_details_mobile {
        display: block;
    }

    .calc_container .calc_content .calc_fee_details_desktop .form_group > label {
        pointer-events: none;
    }

    .calc_container .calc_content .calc_fee_details_mobile .form_group > input, .calc_container .calc_fee_details_mobile .form_group > p {
        border: 2px solid #feb340;
        border-radius: 10px;
        padding: 0px 5px 0px 5px;
        pointer-events: none;
        text-align: center;
    }

    .calc_container .calc_content .calc_fee_details_mobile .form_group > p {
        min-height: 35px;
        height: auto;
        font-family: Tahoma;
        vertical-align: middle;
        display: inline-grid;
        align-items: center;
        text-align: center;
        padding: 5px;
        font-size: 13px;
    }

    .calc_container .calc_content .calc_fee_details_mobile .form_group > input:disabled {
        background-color: #fff;
        color: #000;
    }

    .calc_container .calc_content .calc_fee_details_mobile .form_group_header {
        height: 35px;
        margin-bottom: 20px;
    }

        .calc_container .calc_content .calc_fee_details_mobile .form_group_header .form_group_header_item {
            width: 100%;
            padding: 0px 5px 0px 5px;
            display: inline-block;
            height: 35px;
            background-color: #feb340;
            color: #015293;
            font-weight: 700;
            line-height: 35px;
            text-align: center;
        }
}

@media(max-width:450px) {
    .calc_container .calc_header .calc_header_item {
        font-size: 13px;
    }
}

@media print {
    .calc_container .calc_content .calc_content_item {
        page-break-after: always;
    }

    .calc_container .calc_content .calc_button_container {
        display: none;
    }

    .calc_container .calc_header {
        display: none;
    }

    #dvFeeDataRental {
        page-break-after: avoid;
    }

    #dvFeeDataLoan {
        page-break-after: avoid;
    }
}

@media(max-wdith:1280px) {
    .calc_container .calc_header .loan_header {
        width: calc(50% - 21px);
    }
}

@media(max-wdith:1280px) {
    .calc_container .calc_header .loan_header {
        width: calc(50% - 21px);
    }
}

@media print {
    body * {
        visibility: hidden;
    }

    .calc_container,
    .calc_container * {
        visibility: visible;
    }

    .calc_container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }

    @page {
        margin: 0mm 20mm;
    }
}